RubyGems Navigation menu

uri_format_validator 0.1.0

Library for validating urls in Rails

Versions:

  1. 0.2.1 - October 25, 2017 (21.5 KB)
  2. 0.1.0 - October 03, 2017 (21.5 KB)
Show all versions (4 total)

Runtime Dependencies (1):

  • activemodel < 6, >= 4.0.0
  • Development Dependencies (7):

  • bundler ~> 1.14
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.49.1
  • simplecov >= 0
  • webmock ~> 3.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    34fa5d243d1f8323512ab1e50b171fe9f21991f208d9b617e6045d3507a5f4db

    Total downloads 1,644

    For this version 465

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: